@import url('https://fonts.googleapis.com/css?family=Lato:300,400&display=swap');
*{
    box-sizing: border-box;
}
body{
    background: #efefbb;
    background: linear-gradient(to right,#d4d3dd,#efefbb);
    font-family: 'Lato', sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin:0;
}
h1{
    letter-spacing: 3px;
}
.poke-container{
    display: flex;
    flex-wrap: wrap;
    align-items: space-between;
    justify-content: center;
    margin:0 auto;
    max-width: 1200px;
}

